.example-container {
  display: flex;
  flex-direction: column;
}
nav, .form-container{
  display: inline-flex;
}
.example-container > * {
  width: 90%;
  margin: auto;
}

.about-sidenav {
  padding: 20px;
}
.bg-header{
	padding: 20px;
	background-color:rgba(0,0,0,.87);
	color: white;
}
table {
  width: 100%;
}